.logo {
    text-decoration-color:blue;
}


.page {
    display:flex;
    flex-direction: row;
}

.description {
    border: 1px, solid, darkblue;
}

form {
    min-width: 50%;
    display:flex;
    flex-direction: column;
    border: solid 3px var(--couleur-secondaire-fonce);
    padding:15px;
    background-color: var(--couleur-principale-pale);
    gap: 5px;
}
label {
    font-size: 1.2em;
    text-decoration-color: var(--couleur-principale-tres-pale);
}
input {
    height:25px;
    border: solid 2px var(--couleur-punch-fonce);
    border-radius:5px;
    background-color: white;
    color:darkblue;
    transition-property: box-shadow, background-color;
    transition-duration: 0.2s;
    transition-timing-function: ease;

}
textarea {
    border: solid 2px var(--couleur-punch-fonce);
    border-radius: 5px;
    background-color: white;
    color: darkblue;
    transition-property: box-shadow;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

button {
        width: 20%;;
        color: white;
        display:flex;
        align-self: center;
        border: solid 2px #ffffff;
        border-radius: 5px;
        margin: 10px;
        background-color: #0f3f6f;
        text-align: center;
        transition-property: transform, background-color;
        transition-duration: 0.1s;
        transition-timing-function: ease;
    }

.message-erreur-formulaire {
    color: red;
}

.controle-erreur {
    border: 2px solid red;
}

.erreurNom, .erreurCourriel, .erreurSujet, .erreurMessage {
    color:red;
    text-size:0.1px;
    margin-top: 0px;
}

href {
    color: white;
}
.alert {
    color: white;
    border: 1px, solid, black;
}
.alert-success {
    background-color: limegreen;
}
.alert-danger {
    background-color: red;
}
table {
    border-color:white
}
th {
    background-color: #0f3f6f;
    color:white
}
td {
  background-color: #3796b4;
    text-align:center;
}
.Q1 {
    background-color: red;

}

.Q2 {
    background-color: Orange;
}

.Q3 {
    background-color: yellow;
}

.Q4 {
    background-color: Green;
}